#block_open { position: absolute; top: auto; display: none; z-index: 500; height: auto; width: 207px; float: left;
background-color:#fff; font-size: 12px;}
#dates{font-weight: bold; cursor:pointer; color: red;}
.NewsCalNews a {font-size: 12px;}

.news-calendar{width:220px;}

.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font-size:9pt;
	color:#000000;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	padding-left:8px;
}
.NewsCalToday{
	background-color:#dadded;
}
.NewsCalDefault{
	background-color:#FFFFFF;
}
.NewsCalOtherMonth{
	background-color:#F8F9EF;
}
.NewsCalWeekend{
	background-color:#F6E5E1;
}
.NewsCalHeader{
	background-color:#fff!important;
	color:#000; font-weight: bold;
}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{
	border-collapse:collapse;
	border:1px solid #fff;
background-color:#ebf2f5;
}
.NewsCalMonthNav{
text-align: center;
}
.NewsCalDay{
	color:#000000;
}
.NewsCalDayOther{
	color:#365D91;
}
.NewsCalNews{
	color:#7488B9;
	font-size:8pt;
}